package com.gree.mall.manager.enums;

import lombok.Getter;

@Getter
public enum UserTypeEnum {
    GENERAL("普通用户"),
    SERVICE("业务员");

    UserTypeEnum(String name) {
        this.name = name;
    }
    private String name;
}
